.atf-slider.atf-style1 {
    position: relative;
    margin-top: 135px;
}

.atf-slider.atf-style1 .slick-slide {
    padding: 0;
}

.atf-slider.atf-style1 .atf-hero-overlay {
    position: relative;
}

.atf-slider.atf-style1 .atf-hero-overlay:before {
    content: '';
    position: absolute;
    height: 100%;
    width: 100%;
    left: 0;
    top: 0;
    z-index: 1;
    // background: rgba(0, 0, 0, 0.5);
}

.atf-slider.atf-style1 .atf-hero.atf-style1 {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    // height: 750px;
    aspect-ratio: 1920 / 721 !important;
    overflow: hidden;
}

.atf-slider.atf-style1 .atf-hero.atf-style1 .atf-hero-bg {
    position: absolute;
    height: 100%;
    width: 100%;
    left: 0;
    top: 0;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    clip-path: inset(0 0 2px 0)
}

.atf-slider.atf-style1 .atf-hero.atf-style1 .atf-hero-bg:nth-child(1) {
    display: block;
}

.atf-slider.atf-style1 .atf-hero.atf-style1 .atf-hero-bg:nth-child(2) {
    display: none;
}

.atf-slider-animation1 .atf-hero.atf-style1 .atf-hero-bg {
    transform: scale(1.1);
    transition: all 2s ease;
}

.atf-slider-animation1 .slick-active .atf-hero.atf-style1 .atf-hero-bg {
    transform: scale(1);
    transition-delay: 0.7s;
}

.atf-slider.atf-style1 .atf-hero.atf-style1 .container {
    position: relative;
    z-index: 2;
}

.atf-slider-animation1 .justify-content-start .atf-hero-text {
    text-align: left;
}

.atf-slider-animation1 .justify-content-center .atf-hero-text {
    text-align: center;
}

.atf-slider-animation1 .justify-content-end .atf-hero-text {
    text-align: right;
}

.atf-slider.atf-style1 .atf-hero-text .atf-sub-title {
    display: inline-block;
    padding: 5px 10px;
    margin-bottom: 8px;
    color: #fff;
    font-size: 18px;
    font-weight: 600;
    border-radius: 5px;
    background: var(--color-primary);
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}

.atf-slider-animation1 .atf-hero-text .atf-sub-title {
    position: relative;
    top: 10px;
    opacity: 0;
    transition: all 0.4s ease-in-out;
}

.atf-slider-animation1 .slick-active .atf-hero-text .atf-sub-title {
    opacity: 1;
    top: 0;
    transition-delay: 1s;
}

.atf-slider.atf-style1 .atf-hero.atf-style1 .atf-hero-title {
    font-size: 60px;
    line-height: 1.2;
    margin-bottom: 20px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.atf-slider.atf-style1 .atf-hero.atf-style1.atf-white .atf-hero-title {
    color: #fff;
    text-shadow: 1px 1px 15px rgba(0, 0, 0, 0.5);
}

.atf-slider-animation1 .atf-hero.atf-style1 .atf-hero-title {
    opacity: 0;
    position: relative;
    top: 30px;
    transition: all 0.4s ease-in-out;
}

.atf-slider-animation1 .slick-active .atf-hero.atf-style1 .atf-hero-title {
    opacity: 1;
    top: 0;
    transition-delay: 0.8s;
}

.atf-slider.atf-style1 .atf-hero.atf-style1 .atf-hero-title span {
    color: #000;
}

.atf-slider.atf-style1 .atf-hero.atf-style1 .atf-hero-subtitle {
    font-size: 18px;
    line-height: 30px;
    margin-bottom: 30px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
}

.atf-slider.atf-style1 .atf-hero.atf-style1.atf-white .atf-hero-subtitle {
    color: #000;
}

.atf-slider.atf-style1 .atf-hero.atf-style1 .justify-content-start .atf-hero-subtitle {
    padding-left: 15px;
    /*border-left: 2px solid var(--color-primary);*/
}

.atf-slider.atf-style1 .atf-hero.atf-style1 .justify-content-end .atf-hero-subtitle {
    padding-right: 15px;
    border-right: 2px solid var(--color-primary);
}

.atf-slider-animation1 .atf-hero.atf-style1 .atf-hero-subtitle {
    position: relative;
    top: 30px;
    opacity: 0;
    transition: all 0.4s ease-in-out;
}

.atf-slider-animation1 .slick-active .atf-hero.atf-style1 .atf-hero-subtitle {
    opacity: 1;
    top: 0;
    transition-delay: 0.9s;
}

.atf-slider-animation1 .atf-main-btn {
    opacity: 0;
    position: relative;
    top: 30px;
    transition: all 0.4s ease-in-out;
}

.atf-slider-animation1 .slick-active .atf-main-btn {
    opacity: 1;
    top: 0;
    transition-delay: 1s;
}

.atf-slider.atf-style1 .atf-themes-btn {
    color: #fff;
    background: var(--color-primary);
    border-radius: var(--button-radius);
    font-size: 15px;
    padding: 14px 23px;
    font-weight: 700;
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0 0 15px rgba(0, 0, 0, 0.1);
    display: inline-block;
    -moz-transition: all 0.5s ease-in-out 0s;
    -ms-transition: all 0.5s ease-in-out 0s;
    -o-transition: all 0.5s ease-in-out 0s;
    -webkit-transition: all 0.5s ease-in-out 0s;
    transition: all 0.5s ease-in-out 0s;
    text-transform: capitalize;
    letter-spacing: 0.08em;
}

.atf-slider.atf-style1 .atf-themes-btn:hover {
    background: var(--btn-hover, --color-second);
    color: #fff;
}

.atf-slider.atf-style1 .atf-themes-btn.btn-2 {
    border: 1px solid #fff;
    background: transparent;
    padding: 11px 23px;
    margin-left: 20px;
}

.atf-slider.atf-style1 .atf-themes-btn.btn-2:hover {
    background: var(--btn-hover, --color-second);
    color: #fff;
    border: 1px solid var(--btn-hover, --color-second);
}

.atf-slider .swipe-arrow.atf-hidden,
.atf-slider .pagination.atf-hidden {
    display: none;
}

.atf-slider .pagination.atf-style2 {
    position: absolute;
    bottom: 17px;
    left: 50%;
    transform: translate(-50%);
}

.atf-slider .pagination.atf-style2 ul {
    padding: 0;
    margin: 0;
    display: flex !important;
    list-style: none;
}

.atf-slider .pagination.atf-style2 li {
    height: 12px;
    width: 12px;
    border-radius: 6px;
    background-color: #fff;
    margin-right: 8px;
    cursor: pointer;
    transition: all 0.4s ease;
}

.atf-slider .pagination.atf-style2 li.slick-active {
    width: 15px;
    height: 15px;
    background: var(--color-primary);
}

.atf-slider .pagination.atf-style2 button {
    display: none;
}

.atf-slider.atf-style1 .swipe-arrow.atf-style2 .slick-arrow {
    position: absolute;
    height: 50px;
    width: 50px;
    border-radius: 50%;
    top: 50%;
    transform: translateY(-50%);
    background: var(--color-primary);
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 18px;
    opacity: 0;
    color: #fff;
    cursor: pointer;
    transition: all 0.3s ease;
}

.atf-slider.atf-style1 .swipe-arrow.atf-style2 .slick-arrow:hover {
    background: var(--btn-hover, --color-second);
    color: #fff;
}

.atf-slider.atf-style1 .swipe-arrow.atf-style2 .slick-arrow.slick-arrow-right {
    right: 30px;
    padding-left: 2px;
}

.atf-slider.atf-style1 .swipe-arrow.atf-style2 .slick-arrow.slick-arrow-left {
    left: 30px;
    padding-right: 2px;
}

.atf-slider.atf-style1 .swipe-arrow.atf-style2 .slick-arrow i {
    font-size: 20px;
}

.atf-slider:hover .swipe-arrow.atf-style2 .slick-arrow {
    opacity: 1;
}



@media screen and (max-width: 991px) {
    .atf-slider.atf-style1 .atf-hero.atf-style1 .atf-hero-title {
        font-size: 38px;
    }

    .atf-slider.atf-style1 .atf-hero.atf-style1 .atf-hero-subtitle {
        font-size: 16px;
        margin-bottom: 32px;
    }

    .atf-slider .pagination.atf-hidden {
        display: block;
        margin-top: 20px;
    }

    .atf-slider .pagination.atf-style2 ul {
        justify-content: center;
        align-items: center;
    }

    .atf-slider.atf-style1 .atf-hidden.atf-hidden-md,
    .atf-slider.atf-style1 .swipe-arrow.atf-style2 {
        display: none !important;
    }
}

@media screen and (max-width: 768px) {
    .atf-slider.atf-style1 .atf-hero.atf-style1 .atf-hero-bg:nth-child(1) {
        display: none;
    }

    .atf-slider.atf-style1 .atf-hero.atf-style1 .atf-hero-bg:nth-child(2) {
        display: block;
    }

    .atf-slider.atf-style1 .atf-hero.atf-style1 {
        aspect-ratio: 375 / 466 !important;
    }

    .atf-slider.atf-style1 .atf-hero.atf-style1 .container {
        position: absolute;
        bottom: 3%;
    }

    .atf-slider.atf-style1 .atf-hero.atf-style1.atf-white .atf-hero-title {
        font-size: 20px;
        margin-bottom: 0;
    }
    .atf-slider.atf-style1 .atf-hero.atf-style1 .justify-content-start .atf-hero-subtitle{
      font-size: 14px;
      padding: 0;
      margin-bottom: 10px;
      color: #fff;
    }
    .atf-slider.atf-style1 .atf-themes-btn{
      font-size: 14px;
      padding: 10px;
    }
    .atf-slider.atf-style1 .atf-hero.atf-style1 .atf-hero-title span{
      color: #fff;
    }
}

@media screen and (max-width: 575px) {
    .atf-slider.atf-style1 .atf-hero.atf-style1 {
        /*height: 355px;*/
    }
    .atf-slider.atf-style1 .atf-hero.atf-style1 .justify-content-start .atf-hero-subtitle{
      line-height: 22px;
    }
}